.hayashi-widget-item-selector__selected-items {
  margin: 0;
  list-style: none;
  background-color: #eee;
  padding: 1em;
}

.hayashi-widget-item-selector__selected-item:not(:first-child) {
  margin-top: 5px;
}

.hayashi-widget-item-selector__items {
  position: relative;
  margin: 1em 0;
  list-style: none;
  padding: 0;
  height: 10em;
  overflow: scroll;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.hayashi-widget-item-selector__selected-item,
.hayashi-widget-item-selector__item {
  position: relative;
  margin: 0;
  border: 1px solid #ddd;
  background-color: #fff;
  font-weight: bold;
  padding: .5em 1em .5em 2.3em;
  cursor: pointer;
}

.hayashi-widget-item-selector__selected-item .dashicons,
.hayashi-widget-item-selector__item .dashicons {
  position: absolute;
  top: .3em;
  left: .3em;
}

.hayashi-widget-item-selector__item:not(:first-child) {
  margin-top: -1px;
}

.hayashi-widget-item-selector__selected-item:hover,
.hayashi-widget-item-selector__selected-item:active,
.hayashi-widget-item-selector__selected-item:focus,
.hayashi-widget-item-selector__item:hover,
.hayashi-widget-item-selector__item:active,
.hayashi-widget-item-selector__item:focus {
  color: #0073aa;
  border-color: #999;
  box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
  z-index: 1;
}
